<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>EPEPC</title>
</head>
<body>
    <header><h1>EPEPC</h1></header>
    <nav>
        <ul>
            <li><a href="index.html">Inici</a></li>
            <li><a href="list.html">Llistat</a> </li>
            <li><a href="contact.html">Contacta</a></li>
        </ul>
    </nav>
    <section>
        <h2>Espècies en perill d'extincio als Paisos Catalans</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi beatae corporis dicta dolor dolore esse
        minima officia quas, quos ut? Esse iste laboriosam laudantium, libero nesciunt qui tempore vitae
        voluptatibus.</p>
        <p>Atque corporis, delectus est fugiat fugit id inventore ipsa magni molestiae nesciunt pariatur quidem
        recusandae saepe, sapiente sunt suscipit tenetur! Praesentium repudiandae, vero. Animi commodi doloribus
        inventore libero, rem repellendus?</p>
        <p>Ab aspernatur consequatur doloremque in maxime molestias perferendis, voluptate? Accusamus amet asperiores
        aspernatur, culpa doloremque dolorum eius facilis, in laudantium magnam mollitia non nostrum quaerat quia
        sit unde voluptatem! Eveniet!</p>
    </section>
    <section>
        <h2>Llistat d'espécies</h2>
        <ol>
            <li>
                <p><a href="caretta_caretta.html"><b>tortuga Barbua - Caretta caretta</b>
                    <p><img src="images/Loggerhead_turtle.jpg" /></p>
                    <p><h4>Estat de conservació</h4></p>
                    <p>Vulnerable</p>
                    <p><h4>Població</h4></p>
                    <p>Decreixent</p>
                    <p>La tortuga careta o tortuga babaua (Caretta caretta) és una tortuga marina de l'ordre dels quelonis i de la família dels quelònids que viu a les mars tropicals i subtropicals i es troba amb freqüència a la Mediterrània, on sempre havia estat molt abundant. </p>
                    </a>
                </p>
            </li>
            <li>
                <p><a href="https://ca.wikipedia.org/wiki/Ll%C3%BAdria_comuna"><b>Lludria - Lutra lutra</b>
                    <p><img src="images/lutra_lutra.jpg"/></p>
                    <p><h4>Estat de conservació</h4></p>
                    <p>Gairebe amenaçada</p>
                    <p><h4>Població</h4></p>
                    <p>Decreixent</p>
                    <p>La llúdria o llúdriga (Lutra lutra), sí o no amb l'epíte comuna també coneguda com a llúdria de riu europea, és una espècie de llúdria europea i asiàtica de la família Lutrinae que és típica d'aigües dolces. Als Països Catalans està en regressió. </p>
                    </a>
                </p>
            </li>
            <li>
                <p><a href="https://ca.wikipedia.org/wiki/Ratpenat_de_ferradura_mitj%C3%A0"><b>Ratpenat de ferradura mitjá - Rhinolophus mehelyl</b>
                    <p><img src="images/rhinolophus_mehelyi.jpg"/></p>
                    <p><h4>Estat de conservació</h4></p>
                    <p>Vulnerable</p>
                    <p><h4>Població</h4></p>
                    <p>Decreixent</p>
                    <p>El ratpenat de ferradura mitjà (Rhinolophus mehelyi) és una espècie de ratpenat que es troba a l'Afganistan, Algèria, Armènia, l'Azerbaidjan, Bòsnia i Hercegovina, Bulgària, Croàcia, França, Geòrgia, Grècia, l'Iran, l'Iraq, Israel, Itàlia, Líbia, Macedònia del Nord, el Marroc, Portugal, Romania, Rússia, Sèrbia, Montenegro, Eslovènia, Espanya, Tunísia i Turquia.</p>
                    </a>
                </p>
            </li>
        </ol>
    </section>
    <footer>
        <h2>Llicència</h2>
        <p>Pàgina web creada per Mar Pi</p>
        <p>Llicéncia <a href="">Creative Commons Reconeixement-No-Commercial-CompartirIgual 3.0</a></p>
        <img src="images/license.png"/>
        <h2>Segueix-nos</h2>
        <ul>
            <li><a href="">Mastodon</a></li>
            <li><a href="">Diaspora</a></li>
        </ul>
    </footer>
</body>
</html>